OverlayEditor

OverlayEditor 2.04

Free
This application edits X-Plane DSF overlay scenery packages for X-Plane

This application edits X-Plane DSF overlay scenery packages for X-Plane 8.30 or later.
Requirments:
- Windows: Download the "Installer" build of Blender.
- MacOS 10.5: Download the "Python 2.5" build of Blender for Intel or PPC.
- MacOS 10.3 & 10.4: Download the default "Python 2.3" build of Blender unless you have installed Python 2.5.

Info updated on: